Bug 160 - Network manager widget did not localized
: Network manager widget did not localized
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: Mikhail Kompaniets
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 07:41 MSD by Vladimir Potapov
Modified: 2012-06-14 13:45 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
widget did not localized (168.20 KB, image/png)
2012-04-30 07:41 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-04-30 07:41:06 MSD
Created attachment 82 [details]
widget did not localized

Description of problem:
Network manager widget did not localized


Version-Release number of selected component (if applicable):
ROSA 2012 EE rc


How reproducible:
See attahment
Comment 1 Denis Koryavov 2012-05-27 15:26:39 MSD
UP
Comment 2 Vladimir Potapov 2012-06-14 13:21:03 MSD
Fixed in last updates